/* LOGO FOR AIRLINES */
.sidebar_flightDetails .sidebar_tabContent .flight_details_cards .flight_info .fil_lft .airline-logo {
    width: 37px;
    height: 36px;
    background: url(/images/tcFlights/srp/airline-logo.svg) no-repeat center;
}

.flightList_filter .cardList_container .onewayMulticity_card .fil_lft span {
    display: inline-block;
    width: 38px;
    height: 38px;
    background: url(/images/tcFlights/srp/airline-logo.svg) no-repeat center;
}

.flight_details_cards .flight_info .fil_lft span {
    display: inline-block;
    width: 36px;
    height: 36px;
    background: url(/images/tcFlights/srp/airline-logo.svg) no-repeat center;
}
.roundTrip_card .fctl_lft .airline-logo{
    display: inline-block;
    width: 36px;
    height: 36px;
    background: url(/images/tcFlights/srp/airline-logo.svg) no-repeat center;
}
.depaprFlight_details .airline-logo {
    width: 37px;
    height: 36px;
    background: url(/images/tcFlights/srp/airline-logo.svg) no-repeat center;
}

/*flight Intel RoundTrip*/
.interNational_card .flight_info .fctl_lft span{
    display: inline-block;
    width: 36px;
    height: 36px;
    background: url(/images/tcFlights/srp/airline-logo.svg) no-repeat center;
    border-radius: 50%;
}
.interNational_card .flight_info .left_top .fctl_lft + .fctl_lft .airline-logo {
  margin-left: -10px;
}
.flightAll_filter .airline-logo-wrapper .airline-logo {
    width: 36px;
    height: 36px;
    background: url(/images/tcFlights/srp/airline-logo.svg) no-repeat center;
    display: inline-block;
}
#flight-sidebar-mobile-app .airline-logo {
    width: 36px;
    height: 36px;
    background: url(/images/tcFlights/srp/airline-logo.svg) no-repeat center;
    display: inline-block;
}
@media only screen and (max-width: 767px) {
    .depaprFlight_details .airline-logo {
        display: block !important;
    }
}
/* Airline Logos Positioning */
[id^=TC_SG] .airline-logo {
    background-position: -558px -127px !important
}

[id^=TC_AI] .airline-logo {
    background-position: -64px -373px !important
}

[id^=TC_EK] .airline-logo {
    background-position: -683px -126px !important
}

[id^=TC_EK] .airline-logo {
    background-position: -683px -126px !important
}

[id^=TC_UL] .airline-logo {
    background-position: -435px -125px !important
}

[id^=TC_QR] .airline-logo {
    background-position: -187px -374px !important
}

[id^=TC_SQ] .airline-logo {
    background-position: -435px -188px !important
}

[id^=TC_MH] .airline-logo {
    background-position: -250px -253px !important
}

[id^=TC_TG] .airline-logo {
    background-position: -125px -188px !important
}

[id^=TC_VN] .airline-logo {
    background-position: 0 0 !important
}

[id^=TC_MU] .airline-logo {
    background-position: 0 -127px !important
}

[id^=TC_AA] .airline-logo {
    background-position: -186px -126px !important
}

[id^=TC_UA] .airline-logo {
    background-position: -124px -311px !important
}

[id^=TC_JL] .airline-logo {
    background-position: -1px -186px !important
}

[id^=TC_QF] .airline-logo {
    background-position: 0 0 !important
}

[id^=TC_RJ] .airline-logo {
    background-position: 0 0 !important
}

[id^=TC_CX] .airline-logo {
    background-position: -370px -122px !important
}

[id^=TC_WY] .airline-logo {
    background-position: -247px 0 !important
}

[id^=TC_KU] .airline-logo {
    background-position: -501px -65px !important
}

[id^=TC_KQ] .airline-logo {
    background-position: -60px -186px !important
}

[id^=TC_BA] .airline-logo {
    background-position: -373px -65px !important
}

[id^=TC_MS] .airline-logo {
    background-position: -683px -188px !important
}

[id^=TC_TK] .airline-logo {
    background-position: -619px -124px !important
}

[id^=TC_LH] .airline-logo {
    background-position: -124px -372px !important
}

[id^=TC_LX] .airline-logo {
    background-position: -185px -62px !important
}

[id^=TC_VS] .airline-logo {
    background-position: -248px -62px !important
}

[id^=TC_QP] .airline-logo {
    background-position: -682px -310px !important
}

[id^=TC_IX] .airline-logo {
    background-position: -187px -247px !important
}

[id^=TC_KL] .airline-logo {
    background-position: -497px -187px !important
}

[id^=TC_AF] .airline-logo {
    background-position: -497px 3px !important
}

[id^=TC_6E] .airline-logo {
    background-position: -123px -65px !important
}
[id^=TC_HR] .airline-logo {
    background-position: -1px -373px !important;
}
[id^=TC_VJ] .airline-logo {
    background-position: 0 0 !important;
}
[id^=TC_EY] .airline-logo {
    background-position: -683px -60px !important;
}
[id^=TC_AY] .airline-logo {
    background-position: 0 -60px !important;
}
[id^=TC_KE] .airline-logo {
    background-position: 0 0 !important;
}
[id^=TC_AC] .airline-logo {
    background-position: -1px -247px !important;
}
[id^=TC_GF] .airline-logo {
        background-position: -308px -124px !important;
}
[id^=TC_SV] .airline-logo {
background-position: -187px 0px !important;
}
[id^=TC_ET] .airline-logo {
    background-position: -125px -125px !important;
}
